=== debian/changelog ===
flask-bcrypt (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support
  * Bump debhelper compat level to 12
  * Bump standards version to 4.4.0 (no changes)
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 19:43:11 +0200

flask-bcrypt (0.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #817770).

 -- Orestis Ioannou <orestis@oioannou.com>  Fri, 11 Mar 2016 00:05:43 +0100
