=== debian/control ===
Source: flask-bcrypt
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-bcrypt,
 python3-flask,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.4.0
Homepage: http://readthedocs.org/docs/flask-bcrypt/
Vcs-Git: https://salsa.debian.org/python-team/modules/flask-bcrypt.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/flask-bcrypt
Testsuite: autopkgtest-pkg-python

Package: python3-flask-bcrypt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
Description: Python 3 flask extension that provides bcrypt hashing utilities
 Due to the recent increased prevelance of powerful hardware,
 such as modern GPUs, hashes have become increasingly easy to crack.
 A proactive solution to this is to use a hash that was designed to be
 "de-optimized". Bcrypt is such a hashing facility; unlike hashing algorithms
 such as MD5 and SHA1, which are optimized for speed, bcrypt is intentionally
 structured to be slow.
 .
 This is a Python 3 package

Package: python-flask-bcrypt-doc
Architecture: all
Depends:
 ${misc:Depends},
Section: doc
Description: Flask extension that provides bcrypt hashing utilities (doc)
 Due to the recent increased prevelance of powerful hardware,
 such as modern GPUs, hashes have become increasingly easy to crack.
 A proactive solution to this is to use a hash that was designed to be
 "de-optimized". Bcrypt is such a hashing facility; unlike hashing algorithms
 such as MD5 and SHA1, which are optimized for speed, bcrypt is intentionally
 structured to be slow.
 .
 This package contains the HTML documentation.
