=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-bcrypt

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

override_dh_auto_build:
	rm docs/docs.zip
	$(MAKE) -C docs html
	dh_auto_build
