=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/flask-bcrypt-$1\.tar\.gz/ \
  https://github.com/maxcountryman/flask-bcrypt/tags .*/v?(\d\S*)\.tar\.gz
