## flask-bcrypt 1.0.1

=== docs/requirements.txt ===
Sphinx>=4
Pallets-Sphinx-Themes
