=== debian/changelog ===
flask-bcrypt (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: add b-d on pytest to force tests to run via something other
    than the deprecated "python3 setup.py test" command.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 18:10:21 -0500

flask-bcrypt (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * gbp: Add a starting config
  * d/watch: Update to version 4
  * New upstream version 1.0.1
    (Closes: #1020824)
  * Rebuild patch queue from patch-queue branch
    Reworked/renamed patch:
    0001-Remove-image-from-amazonaws-in-docs-theme.patch
    -> Privacy-Remove-image-linking-to-amazonaws.patch
  * d/control: Add new Build-Depends on Pallets sphinx theme
  * d/rules: Add dh_sphinxdoc based override
    (Closes: #988780)
  * d/p-flask-bcrypt-doc: Drop the docs sequencer file
    Not needed due dh_sphinxdoc.
  * d/control: Small rewrite of p-flask-bcrypt description
  * d/control: Adjust python-flask-bcrypt-doc entry
  * d/control: Keep binary packages sorting alphabetical
  * d/control: Increase Standards-Version to 4.6.1
    No further changes needed.
  * d/copyright: Small update after upstream changes
  * d/control: Adding entry Rules-Requires-Root: no
  * d/README.source: Adding base information about source
  * autopkgtest: Run upstream test as a base testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Oct 2022 07:05:00 +0200

flask-bcrypt (0.7.1-4) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 00:53:34 +0100

flask-bcrypt (0.7.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + python-flask-bcrypt-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 20:42:39 -0400
