=== debian/control ===
Source: flask-bcrypt
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-bcrypt,
 python3-flask,
 python3-pallets-sphinx-themes,
 python3-setuptools,
 python3-sphinx,
 python3-pytest <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://readthedocs.org/docs/flask-bcrypt/
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-bcrypt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-bcrypt
Testsuite: autopkgtest-pkg-python

Package: python-flask-bcrypt-doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Section: doc
Multi-Arch: foreign
Description: Flask extension that provides bcrypt hashing utilities (Documentation)
 Due to the recent increased prevelance of powerful hardware,
 such as modern GPUs, hashes have become increasingly easy to crack.
 A proactive solution to this is to use a hash that was designed to be
 "de-optimized". Bcrypt is such a hashing facility; unlike hashing algorithms
 such as MD5 and SHA1, which are optimized for speed, bcrypt is intentionally
 structured to be slow.
 .
 This package contains the HTML documentation.

Package: python3-flask-bcrypt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python:Provides},
Description: Flask extension that provides bcrypt hashing utilities (Python3)
 Due to the recent increased prevelance of powerful hardware,
 such as modern GPUs, hashes have become increasingly easy to crack.
 A proactive solution to this is to use a hash that was designed to be
 "de-optimized". Bcrypt is such a hashing facility; unlike hashing algorithms
 such as MD5 and SHA1, which are optimized for speed, bcrypt is intentionally
 structured to be slow.
 .
 This package contains the Python3 version of the library.
