=== debian/watch ===
version=4

opts="pgpmode=none, \
      mode=git, \
	  dversionmangle=s/\+(debian|dfsg|ds|deb)([\.\d]+)?$//, \
      uversionmangle=s/(rc|a|b|c)/~$1/"  \
https://github.com/maxcountryman/flask-bcrypt.git \
      refs/tags/@ANY_VERSION@
